@charset "UTF-8";

/* ----- 全体設定 ----- */

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    background-color: #fefeff;
    color: #111;
    font-family: "游ゴシック", "Yu Gothic", sans-serif;
    font-size: 1.7rem;
    padding-top: 100px;
}

a {
    text-decoration: none;
}

header {
    height: 100px;
    display: flex;
    align-items: center;
    padding-left: 30px;
    background-color: #fefeff;
    width: 100%;

    position: fixed;
    top: 0;
    left: 0;
    z-index: 800;
}

.fixed {
    position: fixed;
    z-index: 80;
}

.fixed-base {
    /*    padding-top: 100px; */
}

/* ----- ハンバーガーメニュー ----- */

.header-btns {
    position: fixed;
    top: 20px;
    right: 30px;
    display: flex;
    align-items: center;
    gap: 3vw;
    z-index: 200;
}

.menu-btn {
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
}

.menu-btn span,
.menu-btn span::before,
.menu-btn span::after {
    content: '';
    display: block;
    height: 3px;
    width: 50px;
    border-radius: 3px;
    background-color: #111;
    position: absolute;
    transition: all 0.5s;
    /*アニメーション設定*/
}

.menu-btn span::after {
    width: 25px;
    right: 0;
}

.menu-btn span {
    background-color: rgb(0 0 0 / 0);
}

.menu-btn span:before {
    bottom: 6px;
}

.menu-btn span:after {
    top: 6px;
}

header.open .menu-btn span::before {
    bottom: 0;
    transform: rotate(17deg);
    background-color: #111;
}

header.open .menu-btn span::after {
    top: 0;
    width: 50px;
    transform: rotate(-17deg);
    background-color: #111;
}

#menu-btn-check {
    display: none;
}

.menu-content {
    width: fit-content;
    height: fit-content;
    padding: 5%;
    position: fixed;
    top: 0;
    right: -100%;
    opacity: 0;
    background-color: rgb(254 254 255 / 0.7);
    z-index: 150;
    margin: 0;
    transition: all 0.5s;
}

/* #menu-btn-check:checked~.menu-content {
    opacity: 1;
    right: 0;
} */

header.open .menu-content {
    opacity: 1;
    right: 0;
}

/* ----- ハンバーガーメニュー　ここまで ----- */

/*2026/3/11追加 上に戻るボタン*/
#to-top {
    display: block;
    width: 60px;
    height: 60px;

}

#to-top img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


header h1 img {
    height: 60px;
}

footer {
    background-color: #0072BC;
    padding: 5rem;
}

footer img {
    height: 70px;
    margin: 0 auto;
    object-fit: contain;
}

.bg-blue {
    background-color: #EFF8FF;
}

article {
    overflow: hidden;
}

section {
    padding: 10% 0 5%;
    position: relative;
}

.area-wrapper,
.content {
    width: 75vw;
    max-width: 1500px;
    margin: 0 auto;
}

.page .content {
    overflow-x: auto;
}

h2 {
    width: fit-content;
    color: #0072BC;
    font-size: 3rem;
    margin: 0 auto 5%;
}

.bold {
    font-weight: bolder;
}

/* ----- ホバーアニメーション ----- */

.hover-blue:hover {
    color: #0072BC;
}

/* ----- モーダルウィンドウ ----- */

.modalArea {
    display: none;
    position: fixed;
    z-index: 10;
    /*サイトによってここの数値は調整 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding-top: 100px;
}

.modalBg {
    width: 100%;
    height: 100vh;
    background-color: rgb(255 255 255 / 0.5);
}

.modalWrapper {
    position: absolute;
    top: calc(50% + 50px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    max-width: 500px;
    padding: 10px 30px;
}


/* ----- index.html -------------------------------------------------------- */

.index-topImg {
    position: relative;
    height: fit-content;
}

.index-ham .menu-btn-area,
.index-ham .index-nav.menu-content,
.main-banner-responsive {
    display: none;
}

/* ----- メインビジュアルのスライドショー ----- */
.img-frame {
    position: relative;
    width: 70vw;
    height: 80vh;
    overflow: hidden;
    margin: 0 auto;
}

.main-p {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    padding: 1rem 2rem;
    color: #fefeff;
    width: 100%;
    font-size: 1.6rem;
}

.img-01,
.img-02,
.img-03 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.img-01 {
    background-image: url('../images/main01.jpg');
    animation: slide-animation-01 24s infinite;
}

.img-02 {
    background-image: url('../images/main02.jpg');
    animation: slide-animation-02 24s infinite;
}

.img-03 {
    background-image: url('../images/main03.jpg');
    animation: slide-animation-03 24s infinite;
}

@keyframes slide-animation-01 {
    0% {
        opacity: 1;
    }

    30% {
        opacity: 1;
    }

    40% {
        opacity: 0;
    }

    90% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes slide-animation-02 {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    70% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes slide-animation-03 {
    0% {
        opacity: 0;
    }

    60% {
        opacity: 0;
    }

    70% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* トップのflex */

.index-top {
    display: flex;
    position: relative;
    margin-bottom: 160px;
}

/* ナビゲーション */

ul {
    margin: 2rem;
    position: relative;
    z-index: 100;
}

ul li {
    font-weight: bolder;
    width: fit-content;
}

.index-nav {
    padding: 4rem;
    width: 25vw;
    font-size: 1.6rem;
    height: 100%;
}

.nav-title {
    margin-bottom: 10px;
}


.nav-2 {
    margin-left: 3rem;
    list-style: circle;
}

.nav-3 {
    margin-left: 6rem;
    list-style: "- ";
}

/* お知らせ */

.news {
    margin-bottom: 5%;
}

.div-news {
    display: flex;
    align-items: flex-start;
    border-bottom: solid 1px #111;
}

.table-content {
    margin-left: 3rem;
}

.table-flex {
    display: flex;
}

.table-1 {
    padding: 1rem;
}

.table-2 {
    padding: 1.5rem;
}

.table-date {
    padding: 1.5rem;
}

.table-tag {
    padding: 0.5rem 2rem;
    background-color: #fefeff;
    color: #A36700;
    border-radius: 15px;
    width: 11rem;
    text-align: center;
}

/* jsの方 */
.js-accordion_inner {
    display: none;

    background-image: repeating-linear-gradient(90deg, #111111, #111111 12px, transparent 12px, transparent 16px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 1px;

    padding: 5% 0;
    margin-top: 2rem;
}

.js-accordion_title {
    cursor: pointer;
}



/* 一覧ボタン */
.btn,
.button-more {
    display: block;
    /*padding: 1rem 4rem 1rem 1rem;*/
    color: #111;
    font-size: 1.4rem;
    background-color: #fefeff;
    border-radius: 30px;
    position: relative;
    transition: 0.3s;
    margin-left: auto;
    width: fit-content;
}

body:not(.bg-blue, .home) .button-more {
    background-color: #EFF8FF;
}

.btn a::after,
.button-more a::after,
.button-more p::after {
    position: absolute;
    content: '▶';
    font-size: 1rem;
    width: 0;
    height: 0;
    margin-left: 2rem;
    top: 13px;
}

.btn a,
.button-more a,
.button-more p {
    color: #111;
    display: block;
    padding: 1rem 4rem 1rem 1rem !important;
}

.btn:hover,
.button-more:hover,
body:not(.bg-blue) .button-more:hover {
    color: #fefeff;
    background-color: #0072BC;
    transition: 0.3s;
}

.button-more:hover a {
    color: #fefeff;
}

.btn::after:hover,
.button-more::after:hover {
    color: #fefeff;
}

/* 施設案内 */

.facilities-h3 {
    font-size: 1.6rem;
    margin-bottom: 5%;
    color: #0072BC;
    text-align: center;
}

.index-flex {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 5%;
}

.facilities-img {
    display: flex;
    gap: 3rem;
}

/*
.index-flex-img{
    width: 250px;
    margin: 1rem;
}

.index-flex-img img{
    width: 100%;
    transition: 0.5s all;
}

.index-flex-img img:hover{
    transform: scale(1.1,1.1);
    transition: 0.5s all;
    transform-origin: left bottom;
}
*/
.index-flex-img {
    width: 250px;
    margin: 1rem;
    padding: 0.5rem;
    box-sizing: border-box;
}

.index-flex-img img {
    width: 100%;
    transition: transform 0.3s ease;
    will-change: transform;
    -webkit-tap-highlight-color: transparent;
    touch-action: manipulation;
}

.index-flex-img img:hover,
.index-flex-img img:active {
    transform: scale(1.1);
    transform-origin: left bottom;
}

.index-flex-text {
    margin-left: 3rem;
    margin-top: 3rem;
    width: 50%;
    font-size: 1rem;
    line-height: 1.6;
}

.index-flex-text {
    margin-left: 3rem;
    margin-top: 3rem;
    width: 50%;
}

.h3-yellow {
    color: #A36700;
    font-size: 2rem;
    /*1.6rem;*/
    margin-bottom: 1rem;
}

.index-flex-text p {
    font-size: 1.6rem;
    font-weight: 600;
}

/* 支援内容 */

.support-flex {
    display: flex;
    justify-content: space-between;
}

.support-flex-content {
    max-width: 310px;
    flex: 1;
}

.support-flex-content p {
    margin: 3rem 0;
}

.h3-support {
    width: fit-content;
    padding-right: 3rem;
    border-bottom: solid 2px #0072BC;
    color: #0072BC;
    font-size: 1.5rem;
    font-weight: bolder;
    margin-bottom: 3rem;
}

.page-flex-img {
    width: 100%;
    height: fit-content;
    aspect-ratio: 1/1;
    border-bottom-right-radius: 70px;
    background-color: #fefeff;
    padding: 30px;
    max-width: 300px;
}

.page-flex-img img {
    width: 100%;
    margin: auto;
    object-fit: contain;
}

.responsive,
.responsive1,
.responsive3 {
    display: none;
}

.followUp-responsive {
    display: none;
}

/* メッセージ */

.message-flex {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 5%;
}

.message-flex img {
    width: 300px;
}

.message-text {
    width: 50vw;
}

.message-h3 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

/* 画像拡大 */

.modal {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(255 255 255 / 0.5);
    /* 背景色 */
    opacity: 0;
    /* 初期状態では透明 */
    visibility: hidden;
    /* 初期状態では不可視 */
    transition: opacity 0.5s, visibility 0.5s;
    /* アニメーション効果 */
}

/* モーダルの画像スタイル */
.modal-content {
    display: block;
    width: 80%;
    max-width: 700px;
}

/* ----- index.html　ここまで ----- */

/* ----- followUp.html ----------------------------------------- */
/*2026/3/12 改変*/
.page-flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    padding-bottom: 40px;
    column-gap: 5%;
    /* border-bottom: solid 1px #111; */
}

/* .followUp-img {
    max-width: 300px;
} */

/* .page-flex-p {
    max-width: 700px;
}

.followUp-div {
    margin: 5% 0;
    padding-bottom: 2rem;
}

.top-dots {
    background-image: repeating-linear-gradient(90deg, #111111, #111111 12px, transparent 12px, transparent 16px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 1px;
    padding-top: 5%;
}

.button-on-p {
    display: inline-block; */

/*padding: 1rem 4rem 1rem 1rem;*/

/* color: #111;
    font-size: 1.4rem;
    background-color: #fefeff;
    border-radius: 30px;
    position: relative;
    transition: 0.3s;
    margin-left: auto;
    width: fit-content;
}

.button-on-p:hover {
    color: #fefeff;
    background-color: #0072BC;
    transition: 0.3s;
}

.button-on-p a {
    display: block;
    padding: 1rem;
}

.selfStudy-flex {
    display: flex;
    gap: 5rem;
}

.button-pageend {
    z-index: 10;
} */
.child-page .content {
    font-size: 1.5rem;
}

.child-page .content>*:not(h2) {
    margin-bottom: 10px;
}

.child-page .content h3 {
    width: fit-content;
    padding-right: 3rem;
    border-bottom: solid 2px #0072BC;
    color: #0072BC;
    font-size: 1.5rem;
    font-weight: bolder;
    margin-bottom: 3rem;
}

.child-page .content hr {
    border: none;
    height: 1px;
    background-image: linear-gradient(to right, #808080 5px, transparent 5px);
    background-size: 10px 1px;
    background-repeat: repeat-x;
    background-position: left bottom;
    margin: 40px 0;
}

.child-page .content hr:first-of-type {
    border: 1px solid #808080;
}

.child-page .content a {
    display: inline-block;
    padding: 1rem;
    color: #111;
    font-size: 1.4rem;
    background-color: #fefeff;
    border-radius: 30px;
    position: relative;
    transition: 0.3s;
    width: fit-content;
}

.child-page .content a:hover {
    color: #fefeff;
    background-color: #0072BC;
    transition: 0.3s;
}

/* .child-page .content .link-right {
    text-align: right;
}
.child-page .content .link-right a{
    padding: 1rem 4rem 1rem 1rem;
    position: relative;
}
.child-page .content .link-right a::after {
    position: absolute;
    content: '▶';
    font-size: 1rem;
    width: 0;
    height: 0;
    margin-left: 2rem;
    top: 13px;
} */

/* ----- tutor.html -------------------------------------------- */

.tutor-div-wrapper {
    margin-bottom: 8%;
}

.tutor-div {
    margin: 5% 3rem 0;
}

.title-intro {
    width: 100%;
    border-radius: 20px;
    padding: 0.7rem;
    padding-left: 2rem;
    color: #fefeff;
}

.title-green,
.title-grad_school {
    background-color: #3C9C00;
}

.title-yellow,
.title-business {
    background-color: #9E9600;
}

.title-blue,
.title-system {
    background-color: #0072BC;
}

.title-pink,
.title-medical {
    background-color: #B7006C;
}

.title-emerald,
.title-media {
    background-color: #00B7A7;
}

.tutor-flex {
    display: flex;
    gap: 5rem;
}

.tutor-img {
    width: 400px;
    padding: 0;
}

.tutor-text {
    width: 100%;
}

.tutor-name {
    display: flex;
    gap: 5rem;
    padding-bottom: 1rem;
    padding-left: 2rem;
    border-bottom: solid 1px #111;
}

.tutor-text table {
    border-spacing: 0;
    width: 100%;
}

.tutor-text-flex {
    display: flex;
}

.tutor-text-p {
    margin-top: 2rem;
}

.table-th {
    padding: 1.5rem;
    width: 150px;
    text-align: left;
    flex-shrink: 0;
}

.tutor-text table th {
    padding: 1.5rem;
    width: 150px;
    text-align: left;
    vertical-align: top;
}

.tutor-text table td {
    padding: 1.5rem;
}

.table-td {
    padding: 1.5rem;
}

.tr-dots {
    background-image: repeating-linear-gradient(90deg, #111111, #111111 12px, transparent 12px, transparent 16px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 100% 1px;
}

/* ----- contest.html ----- */

.contest-p {
    margin-bottom: 5%;
    text-align: center;
}

/* ----- subsidy.html ----- */

.subsidy-p {
    font-size: 1.4rem;
    color: #0072BC;
}

.subsidy-flex {
    display: flex;
    gap: 5rem;
}

.subsidy-table tr th {
    font-weight: normal;
}

.subsidy-table tr td {
    vertical-align: bottom;
    width: 55%;
    padding-left: calc(10% + 1.5rem);
}



/*****資格取得ガイドページ（archive-qualification.php） 2026/3/5追加*****/
#quali-intro {
    padding: 10px 0;
}

.quali-intro-btn {
    padding: 6px 10px;
    width: fit-content;
    margin: 0 auto;
    display: flex;
    text-align: center;
    align-items: center;
    gap: 15px;
}

.quali-intro-btn-mark {
    display: block;
    width: fit-content;
    transition: all 0.2s;
}

.quali-intro-btn:hover .quali-intro-btn-mark {
    rotate: 90deg;
}

#quali-intro.open .quali-intro-btn-mark {
    rotate: 90deg;
}

.quali-intro-line {
    width: 100%;
    height: 1px;
    background-color: #808080;
}

.quali-intro-content {
    padding-top: 40px;
    display: none;
}

.quali-intro-content-title {
    font-weight: 500;
    font-size: 2rem;
    margin-bottom: 30px;
    text-align: center;
}

.quali-intro-content-detail {
    max-width: 800px;
    margin: 0 auto;
}

.archive-qualification {
    /* カスタムプロパティ */
    --c-business: #9E9600;
    --c-tech: #0072BC;
    --c-media: #00B7A7;
    --c-medical: #B7006C;
    --c-general: #3C9C00;
}

.quali-genre-link-sp {
    display: none;
}

.quali-genre-link {
    margin: 0;
    position: fixed;
    bottom: 5%;
    left: 0;
    display: flex;
    height: 50vh;
    flex-direction: column;
    justify-content: space-between;
}

.quali-genre-link button {
    box-sizing: border-box;
    display: block;
    width: 11.5vw;
    padding: 6px 16px;
    font-weight: 600;
    color: #fff;
    text-align: right;
    position: relative;
    z-index: 1;
    /*初期値*/
    --quali-color: #888;
}

.quali-genre-link button.business {
    --quali-color: var(--c-business);
}

.quali-genre-link button.tech {
    --quali-color: var(--c-tech);
}

.quali-genre-link button.media {
    --quali-color: var(--c-media);
}

.quali-genre-link button.medical {
    --quali-color: var(--c-medical);
}

.quali-genre-link button.general {
    --quali-color: var(--c-general);
}

.quali-genre-link button::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--quali-color);
    border-radius: 0 50px 50px 0;
    z-index: -1;
    transition: opacity 0.2s;
}

.quali-genre-link button:hover::before {
    opacity: 70%;
}

.genre-section {
    padding-left: 25px;
    padding-right: 25px;
    display: none;
}

.genre-section.is-active {
    display: block;
}

.is-subsidized-group:not(:last-child) {
    margin-bottom: 120px;
}

.quali-list {
    margin: 0;
}


.quali-list-item {
    --quali-color: #888;
    /*初期値*/
    width: 100%;

    /* background-color: var(--quali-color); */
}

.quali-list-item:not(:last-child) {
    margin-bottom: 100px;
}

.quali-list-item.business {
    --quali-color: var(--c-business);
}

.quali-list-item.tech {
    --quali-color: var(--c-tech);
}

.quali-list-item.media {
    --quali-color: var(--c-media);
}

.quali-list-item.medical {
    --quali-color: var(--c-medical);
}

.quali-list-item.general {
    --quali-color: var(--c-general);
}

.is-subsidized {
    color: var(--quali-color);
    font-size: 1.5rem;
    font-weight: 600;
    padding-left: 10px;
}

.quali-title-bar {
    display: flex;
    justify-content: start;
    align-items: stretch;
    background: var(--quali-color);
    color: #fff;
    font-weight: bold;
    border-radius: 100px;
    gap: 15px;
    margin-bottom: 35px;
}

.quali-title-bar>* {
    padding: 10px 0;
}

.quali-title {
    padding: 10px 12px 10px 12px;
    position: relative;
    font-size: 1.5rem;
}

.quali-title span {
    vertical-align: middle;
}

.quali-title::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: 2px #fff solid;
    border-radius: 100px;
}

.quali-organizer {
    font-size: 1.5rem;
    padding: 10px 12px 10px 0;
    flex-grow: 1;
    vertical-align: middle;
}

/* 情報処理技術者試験用 */
.itee-list {
    font-size: 1.5rem;
    color: #0072BC;
    font-weight: normal;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
    margin: 0;
    padding-bottom: 20px;

    background-image: linear-gradient(to right, #808080 5px, transparent 5px);
    background-size: 10px 1px;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.itee-list li {
    padding: 4px 12px;
    position: relative;
}

.itee-list li.choiced {
    border-radius: 50px;
    border: 2px solid #0072BC;
}

.itee-list li.has-dot::before {
    position: absolute;
    content: "";
    width: 3px;
    aspect-ratio: 1/1;
    background-color: #0072BC;
    border-radius: 10px;
    top: 50%;
    left: -10px;
    translate: -50% -50%;
}

.quali-content-wrapper {
    padding: 0 20px;
}

.quali-data {
    font-size: 1.5rem;
    font-weight: normal;
}

.quali-data>div {
    /* width: 100%; */
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 25px;
    padding: 15px;
}

.quali-data>div:not(:last-child) {
    /* border-bottom: 1px dashed #808080;*/
    background-image: linear-gradient(to right, #808080 5px, transparent 5px);
    background-size: 10px 1px;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.quali-data dt {
    width: 10%;
    flex-shrink: 0;
}

.quali-data dd {
    flex-grow: 1;
}

/* WYSIWYGエディタ上での変更を反映させる用↓ */
.quali-data dd h1,
.quali-data dd h2,
.quali-data dd h3,
.quali-data dd h4,
.quali-data dd h5,
.quali-data dd h6 {
    color: inherit;
    margin: 0;
    width: auto;
    font-weight: 700;
}

.quali-data dd h1 {
    font-size: 3rem;
}

.quali-data dd h2 {
    font-size: 2.5rem;
}

.quali-data dd h3 {
    font-size: 2rem;
}

.quali-data dd h4 {
    font-size: 1.8rem;
}

.quali-data dd h5 {
    font-size: 1.6rem;
}

.quali-data dd h6 {
    font-size: 1.5rem;
}

.quali-data dd blockquote {
    padding: 8px 14px;
    border-radius: 6px;
    background-color: #e0e0e0;
    border: 1px solid #afafaf;
}

.quali-data dd ul {
    margin: 0;
    list-style: circle;
    list-style-position: inside;
}

.quali-data dd ul li {
    font-weight: 500;
}

.quali-data dd ol {
    list-style: decimal;
    list-style-position: inside;
}

.quali-data dd ol li {
    font-weight: 500;
}

.quali-data dd a {
    /* text-decoration: underline; */
    color: #0072BC;
}

/* WYSIWYGエディタ上での変更を反映させる用↑ */

.quali-data div dd>*:not(:last-child) {
    margin-bottom: 15px;
}

.quali-data table {
    width: 100%;
}

.quali-data table th,
.quali-data table td {
    padding: 1px 15px;
    text-align: center;
    vertical-align: middle;
}

.quali-data table th {
    background: var(--quali-color);
    color: #fff;
    outline: 1px solid #fff;
    font-weight: 500;
}

.quali-data table td {
    border: 1px solid var(--quali-color);
}

.flex {
    display: flex;
    align-items: start;
}

.level-tag {
    background-color: var(--quali-color);

    width: fit-content;
    padding: 1px 24px;
    color: #fff;
    margin-right: 10px;
    border-radius: 50px;
    flex-shrink: 0;
}


/* ----- レスポンシブ ----------------------------------------- */


@media(max-width: 1200px) {
    .default {
        display: none;
    }

    .responsive,
    .responsive1 {
        display: block;
    }

    .followUp-responsive {
        display: block;
    }

    section {
        padding-top: 50px;
    }

    .bg-blue#support {
        padding-top: 100px;
    }

    .index-header {
        display: none;
    }

    /* .index-ham {
        display: block;
    } */
    .index-ham .menu-btn-area,
    .index-ham .index-nav.menu-content,
    .main-banner-responsive {
        display: block;
    }

    .onlyIndex {
        display: none;
    }

    .index-nav {
        width: 100%;
        padding: 10%;
    }

    .menu-content {
        background-color: #EFF8FF;
    }

    .index-top {
        margin-bottom: 0;
    }

    .index-topImg {
        width: 100%;
    }

    .img-frame {
        width: 100%;
    }

    .main-banner-responsive {
        display: block;
        width: 300px;
        height: fit-content;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }

    .support-flex,
    .message-flex {
        gap: 2rem;
    }

    .index-flex {
        display: block;
        margin: 0 10% 10%;
    }

    .facilities-img {
        justify-content: space-around;
    }

    .index-flex-img {
        width: 300px;
    }

    .index-flex-text {
        width: 100%;
        margin-left: 0;
    }

    .support-flex {
        display: block;
    }

    .support-responsive {
        display: flex;
        justify-content: flex-start;
        gap: 5rem;
    }

    .support-flex-content {
        max-width: 1000px;
        flex: 1;
        margin-bottom: 10%;
    }

    .page-flex-img {
        width: 30%;
        min-width: 200px;
    }

    .support-flex-content p {
        margin-top: 1rem;
        flex: 1;
    }

    .responsive-div {
        flex: 1;
    }

    .page-flex {
        justify-content: space-between;
        gap: 5rem;
    }
}

@media(max-width: 800px) {
    body {
        padding-top: 80px;
    }

    .responsive1,
    .responsive4 {
        display: none;
    }

    .responsive2,
    .responsive3 {
        display: block;
    }

    .subsidy-p-flex {
        width: 650px;
        display: flex;
        justify-content: space-between;
    }

    .bg-blue#support {
        padding-top: 80px;
    }

    h2 {
        margin-bottom: 5rem;
    }

    header {
        height: 80px;
        padding-left: 10px;
    }

    .header-btns {
        right: 10px;
        gap: 1vw;
    }

    .menu-btn span,
    .menu-btn span::before,
    .menu-btn span::after {
        width: 40px;
        /*アニメーション設定*/
    }

    .menu-btn span::after {
        width: 20px;
    }

    header.open .menu-btn span::after {
        width: 40px;
    }

    #to-top {
        width: 55px;
    }

    .main-p {
        font-size: 1.4rem;
    }

    .fixed-base {
        padding-top: 80px;
    }

    header h1 img {
        /* height: 45px; */
        height: 40px;
    }

    .header-btns {
        top: 8px;
        right: 20px;
    }

    .div-news {
        display: block;
        margin-bottom: 1rem;
    }

    .followUp-responsive {
        display: none;
    }

    .img-frame {
        height: 70vh;
    }

    .facilities-h3 {
        margin-bottom: 10%;
    }

    .index-flex {
        margin: 0 0 10%;
    }

    .table-content {
        margin-left: 0;
        padding-top: 1rem;
    }

    .support-responsive {
        display: block;
    }

    .support-flex-content p {
        margin-top: 10%;
    }

    .message-flex {
        display: block;
    }

    .message-flex img {
        width: 250px;
        margin: 0 auto;
    }

    .message-text {
        margin-top: 10%;
        width: auto;
    }

    .page-flex {
        display: block;
        padding-bottom: 10px;
    }

    .followUp-div {
        margin: 5rem 0;
    }

    .page-flex-p {
        margin-top: 5%;
    }

    .selfStudy-flex {
        display: block;
    }

    .table-scroll {
        overflow-y: scroll;
    }

    .title-scroll {
        min-width: 300px;
    }

    .subsidy-table tr th {
        min-width: 300px;
    }

    .subsidy-table tr td {
        min-width: 300px;
    }

    .tutor-div {
        margin: 5% 0 0;
    }

    .tutor-flex {
        display: block;
    }

    .tutor-img {
        width: fit-content;
        margin: 0 auto;
    }

    .tutor-text-flex {
        display: block;
    }

    .tutor-text {
        margin: 3rem 0 0;
    }

    .table-th {
        padding-bottom: 0;
        padding-top: 5%;
    }

    .table-td {
        padding-bottom: 5%;
    }

    .modalArea {
        padding-top: 80px;
    }

    .modalWrapper {
        top: 40%;
    }

    /* archive-qualifuction.php用 */
    .quali-genre-link {
        display: none;
    }


    .quali-genre-link-sp {
        display: flex;
        align-items: center;
        position: fixed;
        top: 50%;
        left: 0;
        translate: -100% -50%;
        height: fit-content;
        transition: all 0.3s;
        z-index: 500;
        background-color: #EFF8FF;
        padding: 36px 26px 36px 0;
    }


    .quali-genre-link-sp.open {
        translate: 0 -50%;
    }

    .quali-genre-link-sp button.quali-genre-link-sp-open {
        font-size: 1.7rem;
        font-weight: 600;
        position: absolute;
        top: 50%;
        right: 2px;
        translate: 100% -50%;
        writing-mode: vertical-rl;
        text-orientation: sideways;
        text-align: center;
        display: block;
        width: fit-content;
        padding: 12px 6px 12px 4px;
        box-sizing: border-box;
        height: 100%;
        z-index: 100;
        background-color: inherit;
        color: #0072BC;
        border-radius: 0 17px 17px 0;
        border-left: 1px dashed #78B5DD;
    }

    .quali-genre-link-sp ul {
        margin: 0;
        width: 100%;
    }

    .quali-genre-link-sp button.business {
        --quali-color: var(--c-business);
    }

    .quali-genre-link-sp button.tech {
        --quali-color: var(--c-tech);
    }

    .quali-genre-link-sp button.media {
        --quali-color: var(--c-media);
    }

    .quali-genre-link-sp button.medical {
        --quali-color: var(--c-medical);
    }

    .quali-genre-link-sp button.general {
        --quali-color: var(--c-general);
    }

    .quali-genre-link-sp ul li:not(:last-child) {
        margin-bottom: 15px;
    }

    .quali-genre-link-sp li button {
        display: block;
        color: #fff;
        font-size: 1.5rem;
        background-color: var(--quali-color);
        width: 130px;
        padding: 10px 15px;
        text-align: right;
        border-radius: 0 50px 50px 0;
    }



    .genre-section {
        padding-left: 0;
        padding-right: 0;
        padding-top: 60px;
    }

    .is-subsidized-group:not(:last-child) {
        margin-bottom: 70px;
    }

    .quali-list-item:not(:last-child) {
        margin-bottom: 60px;
    }

    .quali-title-bar {
        flex-direction: column;
        background: none;
        gap: 0;
        margin-bottom: 10px;
    }

    .quali-title {
        background-color: var(--quali-color);
        border-radius: 50px;
    }

    .quali-title::before {
        display: none;
    }

    .quali-organizer {
        text-align: right;
        color: var(--quali-color);
        padding: 5px 10px 0 10px;
    }

    .quali-content-wrapper {
        padding: 0;
    }

    .quali-data>div {
        flex-direction: column;
        gap: 15px;
    }

    .quali-data dt {
        width: 100%;
        font-size: 1.7rem;
    }

    .quali-data dd {
        width: 100%;
        overflow-x: auto;
    }

    .quali-data table {
        min-width: 400px;

    }

    .quali-data table th,
    .quali-data table td {
        padding: 1px 6px;
    }

    .flex {
        flex-direction: column;
        gap: 5px;
    }
}

/* 旧バージョンの調整用 */
.area-wrapper .maxbutton-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5vh auto;
}

.license-table table {
    border-collapse: collapse;
    width: 100%;
    /* 幅 */
    background-color: #fff;
    margin-bottom: 5em;
}

.license-table th,
.license-table td {
    padding: 5px 15px;
    border: solid 1px #0072BC;
}

.license-table th {
    background-color: #f5ffff;
}

/* .license-table a,
.tutor-div a {
    color: #0072BC;
} */

.tutor-div p a {
    margin: 2vh auto;
}

.jsemi-info {
    margin: 0 auto 5%;
    width: 90%;
    white-space: pre-line;
    text-indent: 0;
}

.jsemi-info h1,
.jsemi-info h2,
.jsemi-info h3,
.jsemi-info h4,
.jsemi-info h5 {
    margin: 5% auto;
}

.jsemi-info p {
    text-indent: 0;
}

/* page-nav */
.wp-pagenavi {
    margin: 40px auto;
    font-size: 12px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0072BC;
}

.wp-pagenavi a {
    color: #0072BC;
}

.wp-pagenavi span.current,
.wp-pagenavi a.page {
    margin: 0 10px 0 0;
    border: solid 1px #eee;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    box-sizing: border-box;
    justify-content: center;
    display: flex;
    align-items: center;
    transition: .3s;
}

.wp-pagenavi span.current {
    border: none;
    background: #0072BC;
    color: #fff;
}

.wp-pagenavi a.page {
    background: none;
}

.wp-pagenavi a.page:hover {
    background: #0072BC;
    color: #fff;
}

.wp-pagenavi .first,
.wp-pagenavi .extend {
    margin-right: 10px;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
    display: none;
}